html {}

body {font-size:0.91em;font-family:Malgun Gothic;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:0.95em;font-family:BatangChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
label, input, button, select, img {vertical-align:middle}
button {cursor:pointer}

p {margin:0;padding:0;word-break:break-all}

hr {display:none}
pre {overflow-x:scroll;font-size:0.97em}
a:link, a:visited {color:#000;text-decoration:none}
.fchov {display:inline;position:relative;text-align:left}
.sfaq {display:inline-block;text-align:center;font-size:0.98em;padding:0 0 3px}
.hbakf {text-align:left;padding:0 0 5px}
.mqrhzt {width:310px;height:204px;font-size:0.95em;margin:0 0 1px}
.lcl {display:inline;position:relative;width:744px;height:129px;text-align:center;font-size:1.04em;padding:0 8px}
.puwkl {padding:0 8px}

#nzkzbv {display:inline-block;text-align:center;padding:0 0 9px}
#gapxaq {position:relative;width:649px;text-align:center}
.lftn {width:570px;padding:6px}
#vteh {height:265px;text-align:center;padding:0 0 2px}
.yyzdi {}
.kpl {display:block;width:424px;text-align:center;padding:2px;margin:0 3px}

#qpj {text-align:center}
.jvo {display:block;width:461px;text-align:center;padding:0 0 5px;margin:0 7px}
.phyva {text-align:center;padding:0 9px;margin:0 0 10px}
#qajxn {display:inline-block;position:relative;padding:7px}

.viou {text-align:center;font-size:1.13em;padding:0 0 6px;margin:0 0 6px}
.irq {text-align:center}
#edyqrb {text-align:center;margin:0 0 3px}
.vknfwl {text-align:left;padding:0 5px}
.qiucs {text-align:left;margin:0 8px}

.eibu {display:inline;position:relative;padding:9px;border:1px solid #c6f6c1}
#xyxuzu {position:relative;text-align:center;margin:9px}
.csj {padding:0 0 8px;margin:0 2px;border:1px solid #8aa418}
#tls {display:inline;width:756px;height:242px;margin:8px}
.ekf {position:relative;width:695px;text-align:center}
.bfhvm {padding:7px;margin:0 0 3px}
.tyyisj {width:322px;height:162px;font-size:0.84em;border:1px solid #176f8d}

.nrf {width:508px;text-align:center;margin:0 4px}
#idmbsn {text-align:left}

.pxb {height:140px;text-align:left;border:1px solid #cbad2d}
#zzyd {text-align:left;padding:0 0 9px;margin:0 0px}
.rpr {text-align:left;font-size:0.96em;margin:0 2px;border:1px solid #2a67b1}
.zwq {display:inline-block;height:150px;padding:0 0 4px;border:1px solid #30b69a}
#jlsd {text-align:center}
#thdext {display:block;position:relative;font-size:1.15em;padding:7px;margin:0 0 0px;border:1px solid #3b4172}
.sdf {display:inline;position:relative;text-align:center;margin:1px}
#tqgp {padding:6px}
#tegvwk {width:503px;text-align:center}
.phup {height:122px;font-size:0.98em}

.ujd {display:block;text-align:center}
.jvg {position:relative;margin:0 7px}
#hfnz {padding:0 0 7px}
.rthcgy {position:relative;width:641px;height:265px;text-align:left;padding:0 0 3px}
#ijjr {text-align:center;margin:0 0 6px}
#kpyxtm {margin:0 0 9px}
.rpkoke {display:block;text-align:center;font-size:1.15em;padding:1px;border:1px solid #261ec1}

.quhiqb {display:inline-block;width:868px;text-align:center;font-size:1.19em;padding:3px}
#bfiap {display:inline-block;font-size:1.2em;padding:0 5px;margin:1px}
#pzst {text-align:center;padding:0 0 3px}
.cipgo {text-align:left;font-size:1.25em}

#ezjupe {text-align:center;font-size:0.82em;padding:6px}
.mxp {font-size:0.81em}
.cyja {text-align:center;padding:0 2px}
.hglv {display:inline;width:326px;height:186px;margin:0 0 3px}

#imbi {border:1px solid #e935b5}
.bywsm {width:460px;text-align:center;padding:10px}

#okuxdh {display:inline;text-align:left;font-size:0.83em;padding:6px}

#rqjp {display:block;width:852px;text-align:center;font-size:1.19em;padding:0 0 7px;margin:0 0 9px}

.msqu {width:748px;text-align:center;padding:6px}
#ewni {width:704px;text-align:center;margin:0 0 4px;border:1px solid #9a2ed6}
.etf {position:relative;font-size:1.2em;padding:0 5px}
